Bug 28121 - Wrong punctuation on desk deletion
Summary: Wrong punctuation on desk deletion
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Séverine Queune
QA Contact: Joonas Kylmälä
URL:
Keywords: Academy
Depends on: 13881
Blocks:
  Show dependency treegraph
 
Reported: 2021-04-09 13:15 UTC by Séverine Queune
Modified: 2021-04-25 17:24 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.05,20.05.11


Attachments
Bug 28121: Correct the place of the question mark (1.26 KB, patch)
2021-04-09 13:31 UTC, Séverine Queune
Details | Diff | Splinter Review
Bug 28121: Correct the place of the question mark (1.31 KB, patch)
2021-04-09 15:23 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 28121: Correct the place of the question mark (1.46 KB, patch)
2021-04-12 07:04 UTC, Joonas Kylmälä
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Séverine Queune 2021-04-09 13:15:08 UTC
Question mark is wrongly placed when you want to delete a desk, for example :
Delete desk "Accueil?"
It should be placed after quotation mark.
Comment 1 Séverine Queune 2021-04-09 13:31:02 UTC
Created attachment 119381 [details] [review]
Bug 28121: Correct the place of the question mark

Question mark is wonrgly placed when you want to delete a desk.
Test plan :
- Enable 'UseCirculationDesks'
- On Administration > Desks menu, create a new desk
- Try to delete it : note the question mark in inside the quotation
marks
- Apply patch and refresh page
- Question mark should now be after the last quotation mark
Comment 2 Owen Leonard 2021-04-09 15:23:09 UTC
Created attachment 119394 [details] [review]
Bug 28121: Correct the place of the question mark

Question mark is wonrgly placed when you want to delete a desk.
Test plan :
- Enable 'UseCirculationDesks'
- On Administration > Desks menu, create a new desk
- Try to delete it : note the question mark in inside the quotation
marks
- Apply patch and refresh page
- Question mark should now be after the last quotation mark

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Joonas Kylmälä 2021-04-12 07:04:46 UTC
Created attachment 119442 [details] [review]
Bug 28121: Correct the place of the question mark

Question mark is wonrgly placed when you want to delete a desk.
Test plan :
- Enable 'UseCirculationDesks'
- On Administration > Desks menu, create a new desk
- Try to delete it : note the question mark in inside the quotation
marks
- Apply patch and refresh page
- Question mark should now be after the last quotation mark

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Joonas Kylmälä <joonas.kylmala@helsinki.fi>
Comment 4 Jonathan Druart 2021-04-12 13:32:45 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 5 Fridolin Somers 2021-04-19 12:44:03 UTC
Pushed to 20.11.x for 20.11.05
Comment 6 Andrew Fuerste-Henry 2021-04-25 14:58:21 UTC
Pushed to 20.05.x for 20.05.11
Comment 7 Victor Grousset/tuxayo 2021-04-25 17:24:56 UTC
Not backported to oldoldstable (19.11.x). Feel free to ask if it's needed.